.unscrolling-nav .unscrolling-nav-wrapper ul .nav1{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav1:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav1{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav1:after{opacity:1;}
/*index-banner*/
.index-banner{width:100%;background: #fff;height:66%;}

/*index-top01*/
.index-top01{width:100%;height: auto;background: #fff;}
.index-top01-wrapper{width:1200px;height: auto;margin: 0 auto;}
.it01-title{width:100%;height: auto;margin: 60px 0 45px 0;font-size: 26px;color:#69318f;text-align: center;line-height: 30px;}
.it01-title .hr1px{width:140px;height: 1px;background: #69318f;display: inline-block;position: relative;top:-10px;margin: 0 10px;}
.it01-con{width:100%;}
.it01-con .it01-con-m{width:387px;height: auto;}
.it01-con .marout{margin:0 19.5px;}
.it01-con .it01-con-m .abimg{width:387px;height: 220px;border-radius: 10px;overflow: hidden;box-shadow: 0 0 16px 0 rgba(0,0,0,0.1);border:none;}
.it01-con .it01-con-m .abimg img{width:387px;height: 220px;}
.it01-con .it01-con-m .font16px30{width:100%;height: auto;font-size: 16px;line-height: 30px;color:#69318f;margin-top: 15px;font-weight: bold;}
.it01-con .it01-con-m .font14px26{width:100%;height: 156px;line-height: 26px;color:#666666;font-size: 14px;text-indent: 2em;text-overflow: ellipsis;overflow: hidden;}
.it01-btn{width:100%;height: auto;margin: 50px 0;text-align: center;}
.it01-btn .btn-more{display:inline-block;width:200px;height: 40px;border-radius: 10px;background:#69318f;text-align: center;line-height: 40px;font-size:14px; color:#fff;cursor: pointer;transition: .3s all;}
.it01-btn .btn-more:hover{background:#ed6923;}
.it01-con .it01-con-m .tr{text-indent:0;}

.it01-con-m .ih-item.square.effect6 .info{background:rgba(105,49,143,0.5);}
.it01-con-m .ih-item.square.effect6 .info h3{background:rgba(105,49,143,0);padding: 0;}
.it01-con-m .ih-item.square.effect6 .info h3{margin:99px 0 0 0;}
/*index-top02*/
.index-top02{width:100%;height: auto;margin: 50px 0;}
.index-top02 .index-top02-wrapper{width:1200px;height: auto;margin: 0 auto;}
.index-top02 .index-top02-wrapper .img{width:290px;height: 180px;border-radius: 10px;margin-right: 20px;overflow: hidden;cursor: pointer;}
.index-top02 .index-top02-wrapper .img img{width:290px;height: 180px;transition: .4s all;}
.index-top02 .index-top02-wrapper .img img:hover{transform: scale(1.1);}
.index-top02 .index-top02-wrapper .tit{width:580px;height: auto;line-height: 32px;font-size: 22px;color:#fff;font-weight: bold;}
.index-top02 .index-top02-wrapper .titcon{width:580px;height: auto;line-height: 26px;font-size: 16px;color:#fff;}

.bg{width:100%;height: 100%;position: fixed;top: 0;left: 0;background-image: url(../images/bg.jpg);z-index: -1;}

/*index-top03*/
.index-top03{width:100%;height: auto;background: #fff;}
.index-top03-wrapper{width:1200px;height: auto;margin: 0 auto;}
.it03-title{width:100%;height: auto;margin: 60px 0 45px 0;font-size: 26px;color:#69318f;text-align: center;line-height: 30px;}
.it03-title .hr1px{width:140px;height: 1px;background: #69318f;display: inline-block;position: relative;top:-10px;margin: 0 10px;}
.ul-list{width:200px;height: auto;}
.ul-list ul{width:200px;height: auto;}
.ul-list ul li{width:200px;height: auto;margin-bottom: 10px;}
.ul-list ul li a{width:200px;height: 50px;display: block;border-radius: 10px;background:#69318f;text-align: center;font-size: 16px;color:#fff;line-height: 50px;position: relative;cursor: pointer;transition: .3s all;}
.ul-list ul li a:hover{background:#ed6923;}

.ul-list ul li .selected:after{content: url(../images/icn-005.png);width:13px;height: 12px;position: relative;right:-10px;}

@-webkit-keyframes moveicn004 {
	to { -webkit-transform: translateX(50%); }
}
@keyframes moveicn004 {
	to { -webkit-transform: translateX(50%); transform: translateX(50%); }
}
.index-top03-wrapper .right{width:1000px;height: auto;margin-bottom: 30px;}
.index-top03-wrapper .right .proli{width:228px;height: 176px;border: 1px solid #eaeaea;margin-left: 20px;margin-bottom: 20px; border-radius: 10px;overflow: hidden;box-shadow: none;}
.index-top03-wrapper .right .proli img{width:228px;height: 176px;}
.right .ih-item.square.effect6 .info{background:rgba(105,49,143,0.9);}
.right .ih-item.square.effect6 .info h3{background:rgba(105,49,143,0);margin: 64px 0 0 0;padding: 0;}
.right .ih-item.square.effect6 .info p{font-style:normal;color:#fff;padding: 0;margin-top: 10px;}


/*index-top04*/
.index-top04{width:100%;height: auto;background:#f6f6f6;}
.index-top04 .index-top04-wrapper{width:1200px;height: auto;margin: 0 auto;}
.index-top04-wrapper .title1{width:100%;height: auto;margin-top: 60px;margin-bottom: 45px;}
.index-top04-wrapper .title1 .left{font-size: 26px;line-height: 30px;color:#69318f;}
.index-top04-wrapper .title1 .news{font-size: 26px;line-height: 30px;color:#69318f;margin-left: 260px;}
.index-top04-wrapper .title1 .news span{margin-left:10px;}
.index-top04-wrapper .title1 .news:before{content:url(../images/icn-003.png);width:24px;height: 24px;display: inline-block;position: relative;top: 3px;transition: .6s all;}
.index-top04-wrapper .title1 .news:hover:before{transform: rotateY(360deg);}

.it04-con{width:100%;margin-bottom: 240px;}
.it04-con .it04-con-m{width:387px;height: auto;}
.it04-con .marout{margin:0 19.5px;}
.it04-con .it04-con-m .abimg{width:387px;height: 220px;border-radius: 10px;overflow: hidden;box-shadow: 0 0 16px 0 rgba(0,0,0,0.1);border:none;}
.it04-con .it04-con-m .abimg img{width:387px;height: 220px;}
.it04-con .it04-con-m .font16px30{width:100%;height: auto;font-size: 16px;line-height: 30px;color:#000;margin-top: 15px;font-weight: bold;}
.it04-con .it04-con-m .font14px26{width:100%;height: 78px;line-height: 26px;color:#666666;font-size: 14px;text-indent: 2em;text-overflow: ellipsis;overflow: hidden;}
.it04-con .it04-con-m .abimg .info{background:rgba(0,0,0,0.2);background-image: url(../images/icn-004.png);background-repeat: no-repeat;background-position: center;background-size: 95px 96px;opacity: 1;visibility: inherit;}
.it04-con .it04-con-m .abimg .info:hover{background:rgba(0,0,0,0.5);background-image: url(../images/icn-004.png);background-repeat: no-repeat;background-position: center;background-size: 95px 96px;opacity: 1;visibility: inherit;}

/*index-footer*/
.index-footer{width:100%; height: 200px; background: #3a3a3a;}
.index-footer-wrapper{width:1200px;height: auto;margin:0 auto;position: relative;}
.index-footer-wrapper .bott01{width:100%;height: 200px;z-index: 1;overflow: hidden;text-align: center;position: absolute;left: 0;top: -170px;}
.index-footer-wrapper .bott01 img{z-index: 1;display: inline-block;margin-top: 40px;}
.index-footer-wrapper .bott01 .icn007{position: absolute;top: 0px;}
.index-footer-wrapper .bott02{width:100%; height:200px; background: #3a3a3a;z-index: 2;position: absolute;left: 0;top: 0;}
.index-footer-wrapper .bott02 .left{width:275px;height: auto;}
.index-footer-wrapper .bott02 .left img{width: 275px;height: 56px;margin: 60px 0;}
.index-footer-wrapper .bott02 .con{margin: 40px 0 0 40px;width: 645px;}
.index-footer-wrapper .bott02 .con .font14px26{font-size: 14px;color:#fff;line-height: 26px;width: 100%;}
.index-footer-wrapper .bott02 .con .font14px26 a{color:#fff;margin-right: 10px;cursor: pointer;}
.index-footer-wrapper .bott02 .con .font14px26 a:hover{color:#b4b4b4;}
.index-footer-wrapper .bott02 .right{width:240px;height: auto;margin-top: 40px;}
.index-footer-wrapper .bott02 .right .code{width:110px;height: auto;text-align: center;font-size: 14px;line-height: 26px;color:#fff;margin-left: 10px;}
.index-footer-wrapper .bott02 .right .code img{width:110px;height: 110px;}
.index-footer-wrapper .bott01 .icn006:hover{
	-webkit-animation:bounce .8s ease both;
	animation: bounce   .8s ease both;
	-webkit-animation-delay:0s;
	animation-delay:0s;
}
.index-footer-wrapper .bott01 .icn007:hover{
	-webkit-animation:swing 1s ease both;
	animation: swing   1s ease both;
	-webkit-animation-delay:0s;
	animation-delay:0s;
}



@-webkit-keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
	  	opacity: 1;
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
	  	opacity: 1;
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
	  	opacity: 1;
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
	  	opacity: 1;
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
	  	opacity: 1;
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
	  	opacity: 1;
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
	  	opacity: 1;
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
	  	opacity: 1;
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
	  	opacity: 1;
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
	  	opacity: 1;
  }
}








































